.idx2List li > a {box-sizing:content-box;}
.idx2List.flickity-enabled li > a > span.vcenter {top:50%;margin-top:auto;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.idx2List.flickity-enabled {width:calc(100% - 5px - 18px - 5px - 18px);position:absolute;}
.idx2List.flickity-enabled .flickity-slider > li > a > span {white-space:nowrap;}
.idx2List .flickity-prev-next-button {opacity:0.7;width:18px;height:18px;z-index:1;}
.idx2List .flickity-prev-next-button:disabled {opacity:0.3!important;}
.idx2List .flickity-prev-next-button:hover {opacity:1;}
.idx2List .flickity-prev-next-button.next {right:-46px;}
.idx2List .flickity-prev-next-button.previous {right:-26px;left:auto;}
.idx2List .flickity-viewport {overflow-x:hidden;}

#Content #idxSubpageNavigation {width:auto;float:none;display:block;}

.idx2Submenu {position:relative;box-sizing:border-box;padding:10px;overflow:hidden;text-align:center;}
.idx2Submenu ul {margin:0;list-style:none;overflow:hidden;display:block;text-align:left;width:100%;position:relative;margin:auto;vertical-align:top;}
.idx2Submenu li {position:relative;overflow:hidden;display:inline-block;text-align:center;margin:5px;float:left;}
.idx2Submenu li a {display:table;text-decoration:none;color:inherit;position:relative;border-width:1px;border-style:solid;padding:5px;height:100%;width:100%;box-sizing:border-box;}
.idx2Submenu li a.selected {font-weight:bold;}
.idx2Submenu li a > img {display:block;margin:0 auto;}
.idx2Submenu li a:hover, .idx2Submenu li a.active {}
.idx2Submenu li a span {display:block;line-height:normal;}
.idx2Submenu .SubPageNavigationTitleContainer {text-align:left;}
.idx2Submenu .SubPageNavigationTitle {font-weight:bold;}
.idx2Submenu .SubPageNavigationText:not(:empty) {margin-top:5px;}
.idx2Submenu .SubPageNavigationImageContainer {float:left;height:auto!important;max-width:48%;}
.idx2Submenu .SubPageNavigationImageContainer > span {min-height:0;height:1px;}
.idx2Submenu .SubPageNavigationBox img {max-height:125px;height:auto;width:auto!important;max-width:calc(100% - 5px);display:block !important;margin:auto 5px auto auto;}

@media all and (max-width:1240px){
}
@media all and (max-width:1024px) {
}

#Index2 .idx2{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;font-weight:normal;}
.idx2Submenu li.idx2Sub{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;line-height:1.2em;}
.idx2Sub{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;font-weight:normal;line-height:1.2em;}
.idx2SubMouseover{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;font-weight:normal;line-height:1.2em;}
.idx2Submenu .idx2Sub{font-size:1em;font-weight:bold;font-style:normal;line-height:1.2em;text-align:left;}
.idx2Submenu .idx2SubMouseover{font-family:Arial, Helvetica, sans-serif;font-size:1em;font-weight:bold;line-height:1.2em;text-align:center;}
#Index2 .idx2Mouseover{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;font-weight:normal;text-align:center;}
/*
Version tag, please don't remove
$Revision: 37060 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V14_60/bin/SFXTemplates/Index/Horizontal/SFX-BASE-ASV_1b/styles/index2.css $
*/
